﻿
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 17
VisualStudioVersion = 17.4.33110.190
MinimumVisualStudioVersion = 10.0.40219.1
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "Deneme2", "Deneme2\Deneme2.csproj", "{B7633EFE-4514-4285-97EC-9232DDBF8C9B}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{B7633EFE-4514-4285-97EC-9232DDBF8C9B}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{B7633EFE-4514-4285-97EC-9232DDBF8C9B}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{B7633EFE-4514-4285-97EC-9232DDBF8C9B}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{B7633EFE-4514-4285-97EC-9232DDBF8C9B}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {282F6243-E0DD-4C33-944D-86A269FD65D1}
	EndGlobalSection
EndGlobal
